#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}


#fw-section-footer {
--color-primary: #d5643f;
--color-primary-rgb: 213, 100, 63;
--color-background: #fbea7f;
--color-background-rgb: 251, 234, 127;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #fbea7f;
--color-on-primary-rgb: 251, 234, 127;
--color-product-image-background: #000000;
--color-background-brightness: 227;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d5643f;
--primary-btn-text: #fbea7f;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}









#fw-section-password {
--font-heading-scale: 0.87;
--font-body-scale: 1.0;
}
#fw-section-password {
--color-primary: #fbea7f;
--color-primary-rgb: 251, 234, 127;
--color-background: #dc6324;
--color-background-rgb: 220, 99, 36;
--color-on-background: #fbea7f;
--color-on-background-rgb: 251, 234, 127;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fbea7f;
--color-background-brightness: 128;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fbea7f;
--primary-btn-text: #000000;
--primary-btn-border-color: #fbea7f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fbea7f;
--secondary-btn-border-color: #fbea7f;

}